ID CVE-2014-4285
Summary Unspecified vulnerability in the Oracle Applications Technology component in Oracle E-Business Suite 11.5.10.2 allows remote attackers to affect integrity via unknown vectors related to Reports Configuration.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:e-business_suite:11.5.10.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:11.5.10.2:*:*:*:*:*:*:*
CVSS
Base: 4.3 (as of 05-11-2015 - 16:26)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:P/A:N
refmap via4
bid 70471
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html
sectrack 1031042
secunia 61725
Last major update 05-11-2015 - 16:26
Published 15-10-2014 - 15:55
Back to Top